Skip to main content

Notice

Please note that most of the software linked on this forum is likely to be safe to use. If you are unsure, feel free to ask in the relevant topics, or send a private message to an administrator or moderator. To help curb the problems of false positives, or in the event that you do find actual malware, you can contribute through the article linked here.
Topic: foo_dsp_lowpass plugin (Read 20113 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foo_dsp_lowpass plugin

Lowpass filter.
Can be used before lossy encoding, if your encoder of choice doesn't have lowpass filter with arbitrary frequency.
[attachment=5844:foo_dsp_...ss_0.0.2.7z]
Sources (LGPL):
[attachment=5845:foo_dsp_....0.2_src.7z]


 

Re: foo_dsp_lowpass plugin

Reply #2
Attached is a version with fixes to Default button and channel mask retaining. And added features are dark mode and 64-bit foobar2000 support.